The Joomla! Forum ™






Post new topic Reply to topic  [ 13 posts ] 
Author Message
PostPosted: Tue Aug 02, 2011 3:01 am 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Hola quiero actualizar joomla de 1.5 a 1.5.23 y para ello instalo una extension llamada Update Manager q es un componente , y a la hora de instalarla me da error en en JFolder::create: Could not create directory , Unable to create destination . La cosa esque miro en ayuda informacion del sistema y tengo todas las carpetas Writeablee todas con permisos, y con una flecha en V . Alguien tiene alguna idea ?


Top
 Profile  
 
PostPosted: Tue Aug 02, 2011 7:39 am 
Joomla! Ace
Joomla! Ace

Joined: Sat Dec 29, 2007 1:53 am
Posts: 1550
Location: Spain
Update manager es una herrmienta genial, pero no aporta mucha información cuando falla. Mi recomendación es que hagas una instalación manual. Es muy sencillo y sólo te llevará unos minutos.

Si no te gusta esa opción, las admintools del creador de akeeba backup creo que también tenían un actualizador:

http://extensions.joomla.org/extensions ... tion/14087

_________________
http://www.gnumla.com - Información sobre Joomla! en español.
¡Sígueme! Twitter: @carcam || Facebook: http://www.facebook.com/cmcamara


Top
 Profile  
 
PostPosted: Thu Aug 04, 2011 3:44 pm 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Carccam he bajado admintools y demas extensiones para actualizar y no hay manera . Y si lo hago manualmente subiendo el parche de 1.5.8 a 1.5.23 luego no la funcion GUARDAR articulos ni editar puedo utilizar .

Me presenta un error el admintools


You do not have the required permissions to view the files attached to this post.


Top
 Profile  
 
PostPosted: Thu Aug 04, 2011 5:32 pm 
Joomla! Ace
Joomla! Ace

Joined: Sat Dec 29, 2007 1:53 am
Posts: 1550
Location: Spain
Ese error es muy feo.

¿Qué paquete estás usando para actualizar de la 1.5.8 a la 1.5.23? ¿Has probado subiendo los ficheros del paquete de la 1.5.23 completo? Eso debería funcionar.

_________________
http://www.gnumla.com - Información sobre Joomla! en español.
¡Sígueme! Twitter: @carcam || Facebook: http://www.facebook.com/cmcamara


Top
 Profile  
 
PostPosted: Thu Aug 04, 2011 5:38 pm 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Pues el parche de 1.5.8 a 1.5.23 , si lo hago manualmente luego no puedo guardar articulos editar ni nada no funciona el boton guardar....entonces tengo miedo actualizar xD


Top
 Profile  
 
PostPosted: Fri Aug 05, 2011 12:39 pm 
Joomla! Ace
Joomla! Ace

Joined: Sat Dec 29, 2007 1:53 am
Posts: 1550
Location: Spain
¿Has probado subiendo los ficheros del paquete de la 1.5.23 completo? Eso debería funcionar.

_________________
http://www.gnumla.com - Información sobre Joomla! en español.
¡Sígueme! Twitter: @carcam || Facebook: http://www.facebook.com/cmcamara


Top
 Profile  
 
PostPosted: Fri Aug 05, 2011 1:41 pm 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Osea el paquete entero ... no la acutalización ? pues no no e probado .... me lo recomiendas ?


Top
 Profile  
 
PostPosted: Fri Aug 05, 2011 4:13 pm 
Joomla! Ace
Joomla! Ace

Joined: Sat Dec 29, 2007 1:53 am
Posts: 1550
Location: Spain
Sí, así te aseguras de que no hay problemas intermedios que en el paquete de actualización que te estén afectando.

_________________
http://www.gnumla.com - Información sobre Joomla! en español.
¡Sígueme! Twitter: @carcam || Facebook: http://www.facebook.com/cmcamara


Top
 Profile  
 
PostPosted: Fri Aug 05, 2011 11:15 pm 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Pues efectivamente , he pasado todo el paquete por ftp y he sobrescrito todos los archivos ( antes probado en localhost y haciendo un backup ) y funciona perfectamente .

Pero tengo un gran problema , tengo un modulo en la index que no funciona bien que es el modulo principal que pasan noticias con las fotos .... y no funciona y e buscado y buscado y no veo asi ninguno que sea parecido a este y los que me gustaban bastantes daban errores.... asi que he tenido que volver a 1.5.8 : S


Top
 Profile  
 
PostPosted: Sat Aug 06, 2011 8:59 am 
Joomla! Ace
Joomla! Ace

Joined: Sat Dec 29, 2007 1:53 am
Posts: 1550
Location: Spain
¿Qué módulo es? Hubo un par de cambios importantes en este recorrido que pueden afectarle y quizá los desarrolladores tengan un parche para que funcione con la 1.5.23.

Sinceramente, si sigues sin actualizar los fallos de seguridad son muy graves y corres un gran peligro de que ataquen con éxito tu sitio.

_________________
http://www.gnumla.com - Información sobre Joomla! en español.
¡Sígueme! Twitter: @carcam || Facebook: http://www.facebook.com/cmcamara


Top
 Profile  
 
PostPosted: Sat Aug 06, 2011 9:05 am 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Pues se llama RockFeateure modulo .
Le adjunto !


Last edited by carcam on Sat Aug 06, 2011 9:26 am, edited 1 time in total.
No parece que sea una extensión de libre distribución.


Top
 Profile  
 
PostPosted: Sat Aug 06, 2011 9:27 am 
Joomla! Ace
Joomla! Ace

Joined: Sat Dec 29, 2007 1:53 am
Posts: 1550
Location: Spain
Si no me equivoco la extensión rokfeature viene con el template mixxmag de rockettheme, por lo que tendrás que ponerte en contacto con ellos para ver si la han actualizado.

_________________
http://www.gnumla.com - Información sobre Joomla! en español.
¡Sígueme! Twitter: @carcam || Facebook: http://www.facebook.com/cmcamara


Top
 Profile  
 
PostPosted: Sat Aug 06, 2011 9:32 am 
Joomla! Intern
Joomla! Intern

Joined: Tue Mar 29, 2011 11:48 am
Posts: 69
Si eso es ... es ese template mixxmag pues buscare por el foro aver....


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 13 posts ] 



Who is online

Users browsing this forum: No registered users and 10 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
Powered by phpBB® Forum Software © phpBB Group